#
# iosxrv9000 image definition
# generated 2022-10-14
# part of VIRL^2
#

id: iosxrv9000-7-7-1
label: IOS XR 9000v 7.7.1
description: IOS XR 9000v 7.7.1
node_definition_id: iosxrv9000
disk_image: xrv9k-fullk9-x-7.7.1.qcow2
read_only: true
schema_version: "0.0.1"
